# SPDX-License-Identifier: GPL-2.0-or-later OR BSD-2-Clause
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/realtek.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Realtek platforms device tree bindings

maintainers:
  - Andreas Färber <afaerber@suse.de>

properties:
  $nodename:
    const: '/'
  compatible:
    # RTD1295 SoC based boards
    items:
      - enum:
          - mele,v9
          - probox2,ava
          - zidoo,x9s
      - const: realtek,rtd1295
...
